.dnd-section:has(.lb-final-plea) {
  background-attachment: fixed;
  background-color: var(--color-ink-blue) !important;
  background-image: url("https://www.levelblue.com/hubfs/lb-web/bg-gradient/blurr-final-plea-lb.png") !important;
  background-position: left 0 bottom !important;
  background-repeat: no-repeat !important;
  background-size: 60% !important;
  overflow: hidden;
}
.lb-final-plea {
  align-items: flex-start;
  column-gap: 40px;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.lb-final-plea__content {
  display: flex;
  flex-direction: column;
  max-width: 452px;
  row-gap: 32px;
  width: 33%;
  z-index: 1;
}
.lb-final-plea__form {
  max-width: 808px;
  width: 58%;
  z-index: 1;
}
.lb-final-plea__form fieldset.form-columns-0 .hs-main-font-element {
  display: none;
}
{# Standardize #}
.lb-final-plea__form input[type="text"],
.lb-final-plea__form input[type="email"], 
.lb-final-plea__form select, 
.lb-final-plea__form textarea {
  padding: 16px 12px;
}
{# Standardize #}
.lb-final-plea__form input[type="text"]::placeholder,
.lb-final-plea__form input[type="email"]::placeholder, 
.lb-final-plea__form select::placeholder, 
.lb-final-plea__form textarea::placeholder {
  color: #ffffffcc !important;
  font-weight: 300;
  line-height: 150%;
  font-size: 15px !important;
}
{# Standardize #}
.lb-final-plea__form .legal-consent-container p {
  font-size: 15px;
}
.lb-final-plea__img {
  bottom: -64px;
  left: -32px;
  position: absolute;
}

@media (min-width: 1024px) {
  {# Standardize #}
  .lb-final-plea__desc {
    font-size: 18px;
  }
}

@media (max-width: 1023px) {
  .lb-final-plea__img {
    left: -64px;
  }
}

@media (max-width: 991px) {
  .dnd-section:has(.lb-final-plea) {
    background-attachment: unset;
    background-image: url("https://www.levelblue.com/hubfs/lb-web/bg-gradient/final-plea-blurr.svg") !important;
    background-position: left top !important;
    background-size: cover !important;
  }
  .lb-final-plea {
    flex-direction: column;
    row-gap: 40px;
    align-items: stretch;
  }
  .lb-final-plea__content,
  .lb-final-plea__form {
    max-width: unset;
    width: 100%;
  }
  .lb-final-plea__content,
  .lb-final-plea__form {
    row-gap: 24px;
  }
  .lb-final-plea__img {
    display: none;
  }
}